Require GHC >= 7.0 for DeriveDataTypeable (fixes #19)
authorRoss Paterson <ross@soi.city.ac.uk>
Sun, 17 Jan 2016 02:21:58 +0000 (02:21 +0000)
committerRoss Paterson <ross@soi.city.ac.uk>
Sun, 17 Jan 2016 02:21:58 +0000 (02:21 +0000)
commit21b04ae367bc695d009b48f1ce1c25f49731f745
treebcf57e4619d3b4ed7ba077974b0cde0f5008a5c6
parentfba9bce34e16274cf026962233084016d97be914
Require GHC >= 7.0 for DeriveDataTypeable (fixes #19)
It seems it was buggy in 6.12.
legacy/pre709/Data/Functor/Identity.hs